/*
Theme Name:   whateversavailablereally
Description:  Write here a brief description about your child-theme
Author:       CCC
Author URL:   Write here the author's blog or website url
Template:     themify-ultra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  whateversavailablereally
*/

/* Write here your own personal stylesheet */
.header-top-widgets .header-widget-full {
    background: #c91c22;
}
.our-services h3.module-feature-title {
    color: #ffffff;
}
.module_row.themify_builder_row.services-page-baaner.fullwidth_row_container.wow {
    background-image: url(https://lewishamsmashrepairs.com.au/wp-content/uploads/2020/04/servicescoverlsr.jpg);
    padding: 4% 0;
}
.module_row.themify_builder_row.service-call-us {
    background-image: url(https://lewishamsmashrepairs.com.au/wp-content/uploads/2019/05/services2lsr.jpg) !important;
}
.module_row.themify_builder_row.our-services.background-black {
    background-color: #090909;
    text-align: center;
}
h1,h2,h3,h4,h5,h6,p,a{
  font-family: 'Montserrat', sans-serif !important;
}
body{
  font-family: 'Montserrat', sans-serif !important;
}
a.ui.builder_button:hover {
    background: rgb(201, 28, 34,.7);
}
div#site-logo img {
    max-width: 190px;
}
.module.module-buttons.tb_oqxc971.buttons-horizontal.solid.free_qut.squared {
    background-color: transparent;
}
.free_qut .module-buttons-item.tf_inline_b a {
    background-color: #c91c22;
}
.header-widget-full a {
font-size: 12.5px;
   font-weight: normal;
   line-height: 1.96;
   letter-spacing: 1px;
   color: #fff !important;
}
#footerwrap {
    overflow: hidden;
    padding: 50px 0;
}
.module-testimonial-slider.image-bottom .testimonial-content, .module-testimonial-slider.image-top .testimonial-item, .module-testimonial-slider.image-top .testimonial-content {
    margin: 0 auto;
}
.header-widget-full a i {
    padding: 0px 2px;
	  font-size: 14px;
}
div#text-1006 p a i {
    transform: rotate(95deg);
}
.testimonial-entry-content p {
    font-family: 'Montserrat', sans-serif !important;
}

.bnr_cnt{
    max-width: 650px;
    float: right !important;
    width: 100% !important;
    display: inline-block !important;
    text-align: left;
	bottom: 75px;
	left: 100px;
}
.bnr_cnt h4{
  font-size: 22px;
  font-weight: normal;
  line-height: 2.68;
  color: #ffffff;
}
.bnr_cnt h1{
    font-size: 45px !important;
    font-weight: 600;
    line-height: 1.51 !important;
  color: #ffffff;
}
.bnr_cnt p{
    font-size: 19px;
    font-weight: 600;
    color: #000;
    padding: 8px 15px;
    background: #fff;
    display: inline-block;
}
.bnt_btn {
    display: inline-block;
    position: absolute !important;
    right: 252px;
    bottom: -15px;
    margin: 0 !important;
}
.bnt_btn a {
    color: #fff !important;
    padding: 30px 20px !important;
	font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.3px;
}
.themify_builder_slider>li:nth-child(1) figure.testimonial-image {
    float: left;
}
.themify_builder_slider>li:nth-child(2) figure.testimonial-image {
    float: right;
}
.logo_main h2{
    font-size: 40px;
    font-weight: 600;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    margin: 0 0 5px;
    color: #122632 !important;	
}
.pink_bnr .module .ui.builder_button {
    text-decoration: none;
    background-color: #ca1c22;
}
.bumper-banner .module .ui.builder_button {
    text-decoration: none;
    background-color: #ca1c22;
}
.pink_bnr .module {
    text-align: center;
}
.logo_main p{
  font-size: 22px;
  font-weight: 400;
  line-height: 2.23;
  letter-spacing: 0.4px;
}
.our-services h2{
  font-size: 37px;
  font-weight: 600;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
	position: relative;
	margin: 0 0 20px;
}
.our-services h2:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    content: '';
    background:#fff;
    margin: auto;
    right: 0;
}
.our-services h2:after {
	position: absolute;
    left: 0;
    bottom: -9px;
    width: 14px;
    height: 22px;
    content: '';
    background: #fff;
    margin: auto;
    right: 0;
    transform: rotate(15deg);
}
.inner_ser img {
    width: auto !important;
}
.inner_ser .module-feature-chart-html5 {
    width: auto !important;
    height: auto !important;
}
.inner_ser h3 a{
  font-size: 21px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.48;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff !important;
}
.inner_ser p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.73;
  letter-spacing: normal;
  text-align: center;
  color: #a5a5a5;
  margin: 0;
}
.inner_ser .builder_button{
    font-size: 14px;
    line-height: 2.43;
    color: #c91c22 !important;
	    text-transform: capitalize !important;
    background: none !important;
    border: none !important;
		font-family: 'Montserrat', sans-serif
}
.webkit .module_row {
    backface-visibility: visible;
}
.our-services {
    padding: 50px 0 !important;
}
.inner_ser {
    padding: 0 0 40px !important;
}
.our_testi h3.module-title{
  font-size: 37px;
  font-weight: 600;
  line-height: 2.31;
  letter-spacing: normal;
  text-align: center;
  color: #122632;
  position: relative;
}
.free_qut a{
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.43 !important;
    letter-spacing: 0.3px;
    text-align: right;
    color: #ffffff !important;
    background: #c91c22;
    padding: 6px 36px !important;
    text-transform: uppercase;
}
.free_qut {
    text-align: center;
}
.free_qut a:hover {
    background: #c91c22 !important;
}
.our_testi .testimonial-entry-content p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: normal;
  color: #656a6e;
}
.our_testi .testimonial-entry-content:after{
	display:none;
}
.our_testi .testimonial-item {
    flex-direction: unset !important;
}
.our_testi .testimonial-image {
    float: left;
    display: inline-block;
    max-width: 120px;
    width: 100%;
}
.our_testi .module-testimonial-slider.image-top .testimonial-content {
    background: #fff;
    display: inline-block !important;
    width: calc(100% - 179px);
    padding: 20px 20px;
    margin-right: 60px;
    flex-direction: unset !important;
    box-sizing: border-box;
}

.our_testi .testimonial-entry-content {
    background: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.our_testi .person-name{
  font-size: 17px;
  font-weight: 500;
	text-align: left;
  line-height: 2.35;
}
.our_testi .person-position{
	font-weight: 500;
    line-height: 1.67;
    color: #c91c22;
    text-align: left;
    width: 100%;
    display: inline-block;
}
.our_testi h3.module-title:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    content: '';
    background:#c91c22;
    margin: auto;
    right: 0;
}
.our_testi h3.module-title:after {
	position: absolute;
    left: 0;
    bottom: -9px;
    width: 14px;
    height: 22px;
    content: '';
    background: #c91c22;
    margin: auto;
    right: 0;
    transform: rotate(15deg);
}
.why_inner {
    box-shadow: 0px 1px 17px 0 rgba(28, 35, 53, 0.09);
    padding: 10px 35px;
	  margin: 60px 0 0;
	  background: #fff;
}
.why_us .module-feature-chart-html5 {
		background: #c91c22;
    padding: 10px 10px;
    margin: -70px auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.why_us .module-feature-chart-html5 img {
    width: auto !important;
}
.why_us .chart-html5-circle {
    height: auto;
}
.why_us  .module-feature-title{
  font-size: 21px;
  font-weight: normal;
  line-height: 1.52;
  letter-spacing: normal;
  color: #122632;
}
.why_us {
    padding: 40px 0 60px;
}
.why_us .free_qut {
    margin: 40px 0 0;
}
.footer_logo {
    background: #F7F7F7;
}
.footer_logo .module-gallery {
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.partn_logo {
    background: #000;
    padding: 30px 0;
}
.partn_logo .module-title{
  font-size: 36px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.38;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin: 0;
}
.partn_logo .module_subrow {
    display: inline-block;
    width: calc(100% - 421px);
    padding-left: 60px;
	vertical-align: middle;
}
.partn_logo .module-title:after {
    content: "";
    background-image: url(/wp-content/uploads/2019/05/Group-27.png);
    position: absolute;
    width: 16px;
    background-repeat: no-repeat;
    height:82px;
    background-size: cover;
    right: -38px;
    background-position: center;
}
.header-icons {
    display: none;
}
.partn_logo .partn_logo_top {
    max-width: 420px;
    display: inline-block;
	    vertical-align: middle;
}
.partn_logo .module_subrow .sub_column {
    text-align: center;
    flex-flow: unset;
    align-items: center;
}

.blog-post .tb_text_wrap h2{
font-size: 37px;
    font-weight: 600;
    line-height: 2.31;
    letter-spacing: normal;
    text-align: center;
    color: #122632;
    position: relative;
    padding: 0 0 20px;
}
.blog-post .tb_text_wrap h2:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    content: '';
    background: #c91c22;
    margin: auto;
    right: 0;
}
.blog-post .tb_text_wrap h2:after {
    position: absolute;
    left: 0;
    bottom: -9px;
    width: 14px;
    height: 22px;
    content: '';
    background: #c91c22;
    margin: auto;
    right: 0;
    transform: rotate(15deg);
}
.blog-post .post-content {
    margin: -74px 0 0;
}
.blog-post .post-date {
    background: #000;
    z-index: 9;
    display: inline-block;
    padding: 7px 5px;
    color: #fff;
    max-width: 92px;
    text-align: center;
	position: relative;
    font-family: 'Montserrat', sans-serif !important;
}
.blog-post .post-date span {
    line-height: 30px;
}
.blog-post .post-date span:before {
     content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #122632;
    width: 40px;
    height: 2px;
    top: 0;
    bottom: 0;
}
.blog-post .post-date span{
  font-size: 14px;
  font-weight: normal;
  line-height: 1.30;
  color:#fff;
  font-style: normal;
}

.blog-post .post-title a{
    font-size: 18px;
    font-weight: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #122632;
    padding: 10px 0 10px;
    display: inline-block;
}
#footer .main-col {
    width: 35%;
}
#footer .section-col.clearfix {
    width: 60%;
}
.footer-right-wrap {
    display: none;
}
#footer .widgettitle{
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: normal;
  color: #ffffff;	
}
#footer .widget_nav_menu ul li a {
  font-size: 15px;
  font-weight: normal;
  letter-spacing: normal;
  color: #656a6e;
}
#footer .col3-1 {
    width: calc(26% - 1px);
}
#footer .col3-1:last-child {
    width: 40%;
}
.emaillist .es_textbox_button {
    background: #c91c22;
    font-size: 15px;
    font-weight: normal;
    line-height: 2.27;
    letter-spacing: normal;
    text-transform: capitalize;
    color: #ffffff;
    padding: 5px 30px;
    border-radius: 3px;
}
.emaillist .es-field-wrap label {
    color: #ffffff;
}
.emaillist .es-field-wrap input {
    background: #333333;
    border: none;
    padding: 15px 15px;
    margin: 0px 0 20px;
}

.partn_logo-mobile .tf_swiper-container-autoheight .tf_swiper-wrapper {
    padding-top: 15px;
    align-items: center;
}
#main-nav-wrap ul li:last-child a {
    background: #c91c22;
    color: #fff;
    margin-left: 20px;
    padding: 5px 20px;
    border-radius: 3px;
}
#main-nav-wrap ul li a{
  font-size: 15px;
  font-weight: normal;
  line-height: 2.27;
  letter-spacing: normal;
  color: #050505;
}
.our_testi h3.module-title {
    font-size: 30px;
}
.sub-menu li a {
    background: unset !important;
    color: unset !important;
    margin: 0 !important;
}
.logo_main .module-gallery{
    border-bottom: 4px solid #c91c22;
    padding: 0 0 20px;
}
.om_pcs {
    padding: 100px 0 60px;
}
.om_pcs .image-wrap {
    padding: 0 0 20px;
}
.om_pcs h3{
font-size: 22px !important;
    font-weight: 500;
    line-height: 2.41 !important;
    position: relative;
    background: #fff;
    display: inline-block;
    z-index: 9;
    padding-right: 20px;
}
.om_pcs .image-content {
    position: relative;
}
.om_pcs .image-content:after{
    position: absolute;
    right: 0;
    top: 25px;
    margin: auto;
    width: 100%;
    height: 2px;
    content: '';
    background: #c91c22;
}
.om_pcs .image-caption{
font-size: 15px !important;
    font-weight: 400;
    line-height: 1.73;
    letter-spacing: normal;
    color: #656a6e !important;
}
.our_sec h2{
 font-size: 37px !important;
    font-weight: 600;
    line-height: 1.43 !important;
	padding: 0 0 20px;
	position: relative;
}
.our_sec h2:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.our_sec2 h2 {
    color: #fff;
}
.our_pros_cmn {
    text-align: center;
}
.our_pros_cmn h3.module-title{
    box-shadow: 0 0 0 8px #fff, 0 0 0 9px #FFf, 0 0 0 10px #c91c22;
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 50%;
    background: #c91c22;
    position: relative;
    top: -55px;
    font-size: 23px;
    font-weight: 500;
    color: #f7fbfe;
    margin: 0 0 -20px;
}
.our_pros_cmn {
    background: #fff;
    padding: 20px 20px;
}
.our_pros {
    padding: 80px 0 40px;
}
.our_pros_cmn .image-title {
    font-size: 22px !important;
    font-weight: 500;
    line-height: 34px !important;
    letter-spacing: normal;
    text-align: left;
    margin: 20px 0 10px;	
}
.our_pros_cmn .image-caption.tb_text_wrap{
  font-size: 15px !important;
  font-weight: 500;
  line-height: 1.73;
  text-align: left;
  color: #656a6e;	
}
.cnt_bnr h1 {
  font-size: 40.2px;
  font-weight: 600;
  line-height: 1.32;
  letter-spacing: normal;
}
.cnt_frm {
 box-shadow: 0px 2px 41.4px 4.6px rgba(0, 0, 0, 0.08);
    padding: 30px 40px 50px;
    border-radius: 5px;
}
.cnt_frm .builder-contact-field {
    width: 100% !important;
    margin: 0 !important;
}
.cnt_frm .builder-contact-field input {
    width: 100%;
    margin: 0;
}
.cnt_frm .btn.btn-primary{
    background: #c91c22;
    color: #fff;
}
.service-hour-sec h6 {
    line-height: 29px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.36px;
    margin: 0;
}
.service-hour-sec p {
    font-family: Montserrat;
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.36px;
    color: #ffffff;
    margin: 0;
}
.service-hour-sec {
    padding: 20px 0;
}
.keep-toch-sec {
    padding: 40px 0 40px;
}
.keep-toch-sec h2 {
    font-size: 37px;
    font-weight: 600;
    line-height: 53px;
    letter-spacing: normal;
    position: relative;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
.keep-toch-sec h2:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.keep-toch-sec p {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    color: #656a6e;
    margin: 0;
    padding-bottom: 30px;
}
.form-map-sec {
    padding: 0 0 70px;
}
.map_sec ul {
    margin: 0;
}
.map_sec ul li {
	font-size: 15px;
  font-weight: normal;
  line-height: 1.73;
  letter-spacing: 0.3px;
  list-style: none;
   padding: 0 0 0 25px;
   position: relative;
}
.map_sec ul li:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 15px;
    color: #c91c22;
	font-size: 20px;
    display: inline-block;
    font-family: FontAwesome;
}
.map_sec ul li:nth-child(1):before {
  content: "\f041";
}
.map_sec ul li:nth-child(2):before {
    content: "\f095";
}
.map_sec ul li:nth-child(3):before {
  content: "\f0e0";
	font-size: 16px;
}
.faq_sec_main .module-accordion .accordion-title i {
    position: absolute;
    right: -20px;
    top: 7px;
	left: unset;
    font-style: normal;
    font-size: 14px;
    color:#c91c22;
    font-family: FontAwesome;
}
.pink_bnr h2{
  font-size: 40.1px;
  font-weight: 600;
  line-height: 0.85;
  color: #ffffff;	
}
.pink_bnr p{
  font-size: 20px;
  font-weight: normal;
  line-height: 1.7;
  text-align: center;
  color: #ffffff;
  }
.pink_bnr .module-buttons{
    text-align: center;
}
.pink_bnr a,.pre_pur .module-buttons a {
    font-size: 14px;
    font-weight: 500;
    line-height: 2.43 !important;
    letter-spacing: 0.3px;
    text-align: right;
    text-transform: uppercase;
    color: #ffffff !important;
    background: #c91c22;
    padding: 6px 36px !important;
}
.pink_slips {
    padding: 50px 0 0;
}
.pink_slips h2{
  font-size: 37px;
  font-weight: 600;
  line-height: 1.43;
  padding: 0 0 20px;
  position: relative;
}
.pink_slips h2:after {
    position: absolute;
    left: 0;
    margin: auto;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.pink_slips p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.73;
}
.pre_pur {
    padding: 40px 0 40px;
}
.pre_pur h2{
  font-size: 37px;
  font-weight: 600;
  line-height: 1.43;
  text-align: center;
  color:#fff;
   padding: 0 0 22px;
   position: relative;
  }
.pre_pur h2:after {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.pre_pur .tb_61x2376 p{
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73;
    text-align: center;
    color: #fff;
    padding: 0 100px 20px;
  }
.pre_pur .module-feature{
    padding: 50px 15px 20px;
    min-height: 225px;
    box-shadow: 0px 1px 17px 0 rgba(28, 35, 53, 0.09);
    border: solid 1px rgba(255, 255, 255, 0.12);
}
.pre_pur .module_column.col3-1 {
    width: 100%;
    margin: 0;
}
.pre_pur .module-feature img {
    width: auto !important;
}
.pre_pur .module-feature .module-feature-chart-html5 {
    height: auto;
}
.pre_pur .chart-html5-inset {
    margin: 0 0 20px !important;
}
.pre_pur .module-buttons {
    margin: 40px 0 0;
    text-align: center;
}
.pre_pur .module-feature h6{
  font-size: 21px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.52;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.faq_sec_main {
    padding: 40px 0 40px;
}
.faq_sec_main h3{
  font-size: 22px;
  font-weight: 500;
  line-height: 2.41;
  position: relative;
  display: inline-block;
 } 
 .faq_sec_main h3:after {
    position: absolute;
    right: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
    bottom: 0;
    width: 30px;
    height: 2px;
    content: '';
    background: #c91c22;
}
.faq_sec_main .module-accordion {
    background: none;
    border: none;
}
.faq_sec_main .module-accordion li{
 box-shadow:0 0 16px 0 rgba(0, 0, 0, 0.09) !important;
  background-color: #ffffff;
  margin: 0 0 15px;
  padding: 0 34px;
}
.faq_sec_main .accordion-title {
    padding: 0 !important;
    background: #fff !important;
}
.faq_sec_main .accordion-content.clearfix {
    padding: 0;
}
.faq_sec_main .accordion-title a {
    padding: 8px 0 !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
    color: #122632 !important;
}
.faq_sec_main .accordion-content p {
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.73;
  letter-spacing: normal;
  text-align: left;
  color: #656a6e;
  }
#footerwrap {
  background-color: #090909;
  display: block !important;
}

.text-img-sec .module-title {
    font-size: 37px;
    font-weight: 600;
    line-height: 53px;
    letter-spacing: normal;
    margin-bottom: 8px;
}

.text-img-sec img {
    text-align: left !important;
    margin: 0;
}
.text-img-sec p {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    color: #656a6e;
}
.text-img-sec {
    padding: 83px 0;
}

.sydney_sec h2{
  font-size: 37px;
  padding: 0 0 30px;
  font-weight: 600;
  line-height: 1.43;
  position:relative;
}
.sydney_sec h2:after {
    position: absolute;
    left: 0;
    margin: auto;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.sp_blc .module-feature{
  min-height: 393px;
}
.pre_pur .module-feature p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.73;
  color: #ffffff;
}
.slider_main h3{
  line-height: 1.56;
  text-align: left ;
}
.slider_main h3:after{
  display:none;
}
.slider_main h3 a {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.56;
  color: #122632;
}
.slider_main .slide-content{
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.09);
}
.slider_main .carousel-nav-wrap {
    max-width: 100px;
    float: left;
}
.themify_builder_slider_wrap .carousel-prev:before, .themify_builder_slider_wrap .carousel-next:before {
    width: 5px;
    height: 5px;
    margin-right: 5px;
}
.slider_main .carousel-nav-wrap a {
    background: #E8EAEB;
    border-radius: 50%;
    margin: 0 6px;
    width: 30px;
    height: 30px;
    line-height: 25px;
}
.slider_main .carousel-nav-wrap a:hover {
    background: red;
    color: #fff;
}
.faq_sec_main .ui.builder_button{
    font-size: 14px;
    font-weight: 500;
    line-height: 2.43 !important;
    letter-spacing: 0.3px;
    text-align: right;
    text-transform: uppercase;
    color: #ffffff !important;
    background: #c91c22;
    padding: 6px 36px !important;
}
.pb_sec .module-feature{
    min-height: 250px;
}

.type-repair-sec h2 {
    font-size: 37px;
    font-weight: 600;
    line-height: 1.43;
    letter-spacing: normal;
    margin-top: 68px;
    position: relative;
    padding: 0 0 20px;
}
.type-repair-sec h2:after {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 95px;
    height: 15px;
    content: '';
    background: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    background-repeat: no-repeat;
}
.type-repair-sec .row_inner {
    width: 100%;
    max-width: 58% !important;
    text-align: center;
}

.type-repair-sec p {
    padding-bottom: 77px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73;
    color: #656a6e;
}
.faq-head h1 {
    font-size: 40.2px;
    font-weight: 600 !important;
    line-height: 1.32;
    letter-spacing: normal;
}

.faq-sub-text h2 {
    font-size: 37px;
    font-weight: 600;
    line-height: 1.43;
    letter-spacing: normal;
}

.faq-sub-text p {
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    color: #656a6e !important;
}
.faq-sec img.search__icon {
    width: 22px !important;
    height: 22px !important;
    position: absolute;
    top: 10px !important;
    right: 20px !important;
}

.faq-sec .accordion__title {
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 2.89;
    color: #122632;
}

.faq-sec .accordion__header.active {
    border-bottom: none !important;
}

.faq-sec li.accordion__item {
    margin-bottom: 21px !important;
    border: solid 1px rgba(154, 154, 154, 0.2);
}

.faq-sec article.accordion {
    border: 0 !important;
}

.faq-sec .accordion__header {
    border: none !important;
}

.faq-sec .accordion__body {
    padding-bottom: 36px !important;
    padding-right: 53px !important;
    padding-left: 27px !important;
    background-color: #fff !important;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.73;
    color: #656a6e;
}
section.helpie-faq.accordions.toggle h3:after {
    content: url(/wp-content/uploads/2019/05/sloppy-box-copy-2.png);
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
}
section.helpie-faq.accordions.toggle h3 {
    position: relative;
    text-align: center;
}
.helpie-faq.accordions .search {
    margin: 0 auto 40px;
}
.faq-sec .accordion__header {
    padding-left: 27px !important;
    padding-right: 53px !important;
    padding-top: 4px !important;
    padding-bottom: 4px !important;

}

.helpie-faq.accordions .accordion__header:before, .helpie-faq.accordions .accordion__header:after {
    background: #c91c22;
}
.contact-sec h3 {
    font-family: Montserrat;
    font-size: 37px;
    font-weight: 500;
    line-height: 2.31;
    letter-spacing: normal;
    color: #ffffff;
}

.contact-sec a.builder_button {
    padding: 14px 39px;
}

.contact-sec a.builder_button:hover {
    background-color: rgba(0, 0, 0, 1) !important;
}
.bumper-banner p {
    width: 75%;
    margin: 36px auto;
}
.sp_bck_scnd {
    max-width: 806px;
    margin: 0 auto;
}
.bp_rep {
    padding: 60px 0 60px;
}
.pre_pur .incrs_sec {
    background: #0d0d0d;
}
.om_pcs .image-caption ul {
    margin: 0;
}
.om_pcs .image-caption ul li {
    list-style: none;
    margin: 0;
}
.chous_sec h2,.chous_sec p {
    color: #fff;
}
.chous_sec ul{
    margin: 0;
}
.chous_sec ul li {
    color: #fff;
    list-style: none;

    padding: 0;
    padding-left: 20px;
    position: relative;
}
.chous_sec ul li:before {
	content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    font-size: 12px;
    color:#c91c22;
    font-family: FontAwesome;
    display: inline-block;
}
.form-map-sec form {
    padding: 40px 40px;
    box-shadow: 0px 2px 41.4px 4.6px rgba(0, 0, 0, 0.08);
}
.form-map-sec form label {
    display: none !important;
}
.form-map-sec form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.8;
  font-size: 14px;
  font-weight: normal;
  line-height: 2.86;
  color: rgba(34, 34, 34, 0.8);
}
.form-map-sec form input, .form-map-sec form textarea {

    font-size: 12px !important;
    opacity: 0.8;
    color: rgba(34, 34, 34, 0.8) !important;
   padding: 3px 10px 4px;
   height: 40px;
}
.form-map-sec form input::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.8;
  font-size: 12px !important;
  font-weight: normal;
  line-height: 2.86;
  color: rgba(34, 34, 34, 0.8);
}

.form-map-sec form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 0.8;
  font-size: 12px !important;
  font-weight: normal;
  line-height: 2.86;
  color: rgba(34, 34, 34, 0.8);
}
.form-map-sec form input:-moz-placeholder { /* Firefox 18- */
  opacity: 0.8;
  font-size: 12px !important;
  font-weight: normal;
  line-height: 2.86;
  color: rgba(34, 34, 34, 0.8);
}
.form-map-sec .wpforms-submit {
    font-size: 14px !important;
    font-weight: 500;
    line-height: 2.43 !important;
    letter-spacing: 0.3px !important;
    text-align: right;
    color: #ffffff !important;
    background: #c91c22 !important;
    padding: 6px 36px !important;
    text-transform: uppercase !important;
}
.form-map-sec .wpcf7-form-control.wpcf7-submit {
    background: #ec5512;
    color: #fff !important;
    border-radius: 4px;
    width: auto;
    padding: 15px 55px;
    font-weight: 500;
}
#main-nav-wrap ul li:last-child a:hover {
    color: #fff !important;
}
.map_sec ul li a{
  color:#656a6e;
}
#footer .fa-google-plus-g {
    color: #D63A2C;
}
#footer .fa-facebook {
    color: #4F72AE;
}
input.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid #e40b0b;
}
span.wpcf7-not-valid-tip {
    display: none;
}

.bnr_cnt p {
    margin-left: 8px;
}

.person-name.d {
    color: #000;
    font-weight: 400!important;
    font-size: 14px;
}
.banner-row-section {
    padding: 159px 0;
    background-size: cover;
}
.banner-row-section .module-fancy-heading .sub-head {
    padding-top: 0.3em;
    background-color: #ffffff;
    color: #050505;
    font-size: 22px;
    font-weight: 500;
    line-height: 2.23;
    letter-spacing: 0.4px;
    display: inline-block;
    padding: 7px 20px;
    margin: 26px 5px;
    line-height: 32px;
}
a.reviw {
    font-style: normal;
    color: #c91c22;
    font-size: 17px;
    font-weight: 500;
}
.banner-heading h1.fancy-heading {
    color: #ffffff;
    font-size: 42px;
	line-height:60px
}

/* 25-Feb-2021 */
.form-map-sec .wpcf7-form-control.wpcf7-submit {
    line-height: 12px;
}
.module-accordion .accordion-content {
    padding: 0.5em 1em 0.5em 0.2em;
}
.slider_main .carousel-nav-wrap a {
    line-height: 12px;
}
h6 {
    font-weight: 400;
}
/* 25-Feb-2021 end*/


/****Responsive css*****/


@media screen and (max-width: 1200px) {
.themify_builder .module{
	position: unset;
	}
.bnt_btn {
    bottom: -20px !important;
}  
  
  }
  
  
@media screen and (max-width: 1140px) {

.bnt_btn {
    bottom: -40px;
    margin: auto !important;
    right: 386px;
}
.our_testi .testimonial-content {
    width: 100%;
    margin-left: 0;
}	
	
}



@media screen and (max-width: 880px) {
.faq-sec .accordion__title {
    line-height: 1.89;
}

.contact-sec h3 {
    font-size: 35px;
    line-height: 1.31;
}

}

@media screen and (max-width: 767px) {
	.banner-row-section .sub_column.module_column.tf_box.col2-1.first {
    display: none;
}
	.banner-heading h1.fancy-heading {
    font-size: 30px;
    line-height: 36px;
}
	.banner-row-section .module-fancy-heading .sub-head {
    font-size: 17px;
    padding: 8px 8px;
    margin: 9px 5px;
    line-height: 20px;
}
	.header-icons .menu-icon-inner {
    border-bottom: 2px solid;

    display: block;
}
	#site-logo {
    margin: 0px 10px 5px 0 !important;
}

	#pagewrap div#headerwrap {
 
    top: 0px!important;
		 border-bottom: 0;
}
.banner-right-col {
    width: 100% !important;
    text-align: center;
}
	.banner-row-section {
    padding: 78px 0;
    background-size: cover;
}
	.module.module-post.tb_ici2987.blog-post {
    margin-top: 90px !important;
}
.bnr_cnt h1 {
font-size: 40px !important;
    line-height: 50px !important;
}
.bnt_btn {
    right: unset;
    left: 0;
    bottom: -60px !important;
}
.bnr_cnt {
    padding: 0 !important;
}
#footer .main-col {
    width: 100%;
}
	#footer .section-col.clearfix {
    width: 100%;
}
#footer .col3-1 {
    width: 100%;
}	
#footer .col3-1:last-child {
    width: 100%;
}	
.partn_logo .module_subrow {
    width: 100%;
    padding-left: 0;
}
.partn_logo .module_subrow .sub_column {
    width: calc(20% - 2px);
}	
.partn_logo .partn_logo_top {
    width: 100%;
	  max-width: 100%;
}		
.why_inner {
    box-shadow: 0px 1px 17px 0 rgba(28, 35, 53, 0.09);
    padding: 10px 35px;
    margin: 60px 0 30px;
    background: #fff;
}
.our-services {
  background-size: cover;
	background-repeat: no-repeat;
}
.pre_pur .module_column.col3-1 {
    width: 100%;
    margin: 0 auto 20px;
    max-width: 450px;
    padding: 0;
}
.type-repair-sec .row_inner {
    max-width: 100% !important;
}
.partn_logo .module-title:after{
  display:none;
}
.pre_pur .tb_61x2376 p {
    padding: 0 0px 20px;
}
.module_column.tb-column.col2-1.last {
    margin: 20px 0 0;
}
.our_testi .module-testimonial-slider.image-top .testimonial-content {
    padding: 20px 20px;
    width: 100%;
    margin: 0;
}
.our_testi .testimonial-image {
    display: block !important;
    max-width: 100%;
    width: 100%;
}
.testimonial-item {
    display: inline-block !important;
}
.our_testi .testimonial-entry-content p {
    font-size: 14px;
}
.hm_bnr{
    background-position: -100px 0px !important;
    padding-top: 10% !important;
    padding-bottom: 30% !important;
    position: relative;
}
.hm_bnr:before {
 	content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
}
.our_testi .carousel-prev:before {
    color: #c91c22;
    width: 15px !important;
    height: 15px !important;
    margin-right: 5px;
    border-width: 2px !important;
}
.our_testi .carousel-next:before {
    color: #c91c22;
    width: 15px !important;
    height: 15px !important;
    margin-right: 5px;
    border-width: 2px !important;
}
.our_testi .themify_builder_slider_wrap.themify_builder_slider_vertical  .carousel-nav-wrap a {
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    transform: none !important;
    height: 20px !important;
    width: 30px !important;
    padding: 0px;
}
.our_testi .themify_builder_slider_wrap.themify_builder_slider_vertical .carousel-pager a {
    height: 10px !important;
    width: 10px !important;
}
.bnt_btn a {
    color: #fff !important;
    padding: 10px 23px !important;
}
.faq_sec_main .module_column {
 	width: 100% !important;
    margin: 0 0 20px;
}
.form-map-sec .module_column {
    width: 100% !important;
}
.form-map-sec {
    padding: 0 0 30px;
}
.layout-mdl .row_inner {
    margin: 0 !important;
    max-width: 100% !important;
}
.om_pcs {
    padding: 40px 0 40px;
}
.our_pros {
    padding: 20px 0 40px;
}
.themify_builder .module {
    margin: 0 !important;
}

}


@media screen and (max-width: 680px) {
.our_pros .module_column {
    margin: 80px 0 0;
}
	.tf_swiper-container .slide-image {
    max-width: 117px;
    margin: 0 auto;
}
	.why_us .module-feature-title {
    font-size: 18px;
   
}
	p {
    font-size: 14px;
    line-height: 20px;
}
.bnr_cnt h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
.bnr_cnt p {
    font-size: 14px;
}
	.our_testi h3.module-title {
    font-size: 24px;
}
	.our-services h2 {
    font-size: 24px;
 
}
	.module_row.themify_builder_row.fullcover.fullwidth_row_container.tb_first.tf_clearfix.wow {
    min-height: 234px;
 
    padding-bottom: 60px!important;
}
	.pink_slips h2 {
    font-size: 24px;
}
	.pre_pur h2 {
    font-size: 24px;
  
}
}

@media screen and (max-width: 640px) {
	.blog-post .tb_text_wrap h2 {
  font-size: 24px;
	line-height: 30px;
}	
.partn_logo .module-title {
    font-size: 24px;
    line-height: 30px;
	margin: 0 0 20px;
}	
.logo_main h2 {
    font-size:24px;
}	
.faq-sec .accordion__title {
    font-size: 16px !important;
}
.contact-sec h3 {
    font-size: 23px;
    line-height: 1.31;
}
.faq-sub-text h2 {
    font-size: 34px;
}	
.our_sec .module_column {
    width: 100% !important;
}	
#footer .widget_nav_menu ul li {
    padding: 0;
}
#footer .widgettitle {
    margin: 10px 0 10px;
}
.emaillist .es-field-wrap input {
    margin: 0px 0 10px;
    width: 100%;
}	
.emaillist .es_textbox_button {
    width: 100%;
}	
.faq_sec_main {
    padding: 40px 0 0px;
}	
.frm_field.one_third {
    width: 100%;
}	
.frm_field {
    width: 100%;
    margin: 5px 0;
}
.form-map-sec form {
    padding: 40px 20px;
}
	.subrow_inner {
    display: block;
}
	a#menu-icon-close:before {
    content: "x";
    font-size: 31px;
}
	.row_inner {
    display: block;
}
}

@media screen and (max-width: 480px) {
.faq-sec .accordion__title {
    font-size: 14px !important;
    line-height: 23px;
}

.contact-sec h3 {
    font-size: 28px;
}
.faq-sub-text h2 {
    font-size: 26px;
}
.faq-sec-row {
    padding-top: 10px !important;
}
.faq-sec article.accordion {
    margin-bottom: 0 !important;
}
.faq-sub-text {
    margin-bottom: 0 !important;
}
.faq-sec .accordion__body {
    font-size: 12px;
}
.faq-sub-text p {
    font-size: 12px;
}
.partn_logo .module_subrow .sub_column {
    width: calc(33% - 21px);
    margin: 10px 10px;
}
.our_sec h2 {
    font-size: 28px !important;
}
.why_us {
    padding: 0px 0 20px;
}

}

@media screen and (max-width: 340px) {
.contact-sec h3 {
    font-size: 20px;
}
.faq-sub-text h2 {
    font-size: 19px;
}



}